package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussSxfMccInfo;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussSxfMccInfoMapper {
    int deleteByPrimaryKey(Integer fId);

    int insert(TbPlussSxfMccInfo record);

    int insertSelective(TbPlussSxfMccInfo record);

    TbPlussSxfMccInfo selectByPrimaryKey(Integer fId);

    int updateByPrimaryKeySelective(TbPlussSxfMccInfo record);

    int updateByPrimaryKey(TbPlussSxfMccInfo record);
}